@charset "UTF-8";
/* CSS Document */
#menu_header{
	background: #fff url(imaegs/menu_h01.jpg);
	height: 150px;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	position: fixed;
	top: 0px;
	z-index: 500;
}
#menu_header a{
	position: absolute;
	top: 0px;
}
#menu img{
	background-position: center top;
	-moz-background-size: 100% 450px;
	background-size: 100% 450px;
	height: auto;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	background-repeat: repeat-y;
	top:150px;
	position: fixed;
	}
#tabs{
	height: auto;
	width: 1000px;
	margin-right: -500px;
	position: absolute;
	right: 50%;
	top: 0px;
	}

.tp{
	position: fixed;
	top: 150px;
	width: 990px;
	
}
/*---------------------------スフレの記述-----------------------------*/
#tabs-1{
	margin-right: -500px;
	right: 50%;
	height: auto;
	width: 1000px;
	font: 14px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	top: 0px;
}
#tabs-1 ul {
	width: 700px;
	vertical-align: sub;
}
#tabs-1 ul li{
	float: left;
	list-style: none;
	vertical-align: bottom;
	margin: 30px 30px 10px 0px;
}
#tabs-1 ul li a{
	color: #333;
	text-decoration: none;
}
#tabs-1 ul li a:hover{
	color: #e80;
}
.Souffle{
	clear: both;
	margin-top: 25px;
	margin-right: 50px;
	margin-left: 50px;
	}
.chees{
	background-image: url(imaegs/chees.jpg);
}
.choco{
	background-image: url(imaegs/choco.jpg);
}
.ichigo_2{
	background-image: url(imaegs/ichigo.jpg);
}
	
	
/*ーーーーーーーfoodメニューの記述ーーーーーーーーー*/
#tabs-2{
	margin-right: -500px;
	right: 50%;
	height: auto;
	width: 1000px;
	font: 14px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	
}
.tabs_2 li{
	float: left;
	list-style: none;
	vertical-align: bottom;
	margin: 30px 30px 10px 0px;
}
.tabs_2 li a{
	color: #333;
	text-decoration: none;
}
.tabs_2 li a:hover{
	color: #e80;
}
.food{
	clear: both;
		margin-top: 25px;
	margin-right: 50px;
	margin-left: 50px;
	}

	
	
	
	
/*--------------ドリンクの記述
-----------------------------*/	
#tabs-3{
	margin-right: -500px;
	right: 50%;
	height: auto;
	width: 1000px;
	font: 14px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
#tabs_3  ul {
	width: 1000px;
	vertical-align: sub;
}
#tabs_3 ul li{
	list-style: none;
	vertical-align: bottom;
	margin: 30px 30px 10px 0px;
}
.tabs_3 li a{
	color: #333;
	text-decoration: none;
}
.tabs_3 li a:hover{
	color: #e80;
}
.coffee{
	clear: both;
		margin-top: 25px;
	margin-right: 50px;
	margin-left: 50px;
}
.set{
	list-style: none;
	font: 12px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", 
	clear: both;
}
.tea{
	clear: both;
		margin-top: 25px;
	margin-right: 50px;
	margin-left: 50px;
}
.sd{
	clear: both;
		margin-top: 25px;
	margin-right: 50px;
	margin-left: 50px;
}
.ht{
	clear: both;
		margin-top: 25px;
	margin-right: 50px;
	margin-left: 50px;
}
.Arcohol{
	clear: both;
		margin-top: 25px;
	margin-right: 50px;
	margin-left: 50px;
}


#menu_navi{
	background: #006837;
	height: 50px;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	position: fixed;
	top: 600px;
}
#menu_navi nav{
	background: #006837;
	height: 50px;
	width: 628px;
	margin-right: auto;
	margin-left: -307px;
	position: fixed;
	left: 50%;
	top: 600px;
}
#menu_navi nav ul{
	list-style: none;
	margin: 0px;
	padding: 0px;
}
#menu_navi nav ul li{
	float: left;
	margin: 8px 20px 16px;
}
